@media all and (max-width: 590px) {

    .timeline .timeline-img {
        text-align: center;
        float: none;
        max-width: 160px;
    }
    .timeline-page-photo .timeline img:nth-child(5)  {
        display:none;
    }
    .timeline-header-subscribe {
        float: left;
    }
    .timeline-header .timeline-header-wrapper {
        padding-left: 35px;
    }

    .slider-wrapper .bx-caption .bx-caption-header {
        font-size: 20px;
        line-height: 25px;
    }
    .slider-wrapper .bx-caption .bx-caption-text {
        font-size: 15px;
        line-height: 23px;
    }

}